
.fields_ex_panel {
	background-color: #fff;
}

.fields_ex_panel .opac_layer {
	background-color: #fff;
}

.contact_sec {
    background: #1e1d1d;
	margin-top: 0;
}




.left_column{
	background: #ffffff url(/images/home_intro_image.jpg) no-repeat center center;
    background-size: cover;
	
}

.sec_1 .right_column .contact_button {
    width: 100% !important;
    background-color: #132870;
    font-size: 20px;
    font-weight: bold;
    padding-top: 12px;
    padding-bottom: 12px;
    margin-right: 0px !important;
    margin-top: 20px;
}

.mobile_sec .contact_button{
	width: 365px;
}
@media screen and (max-width: 1500px) {
	.fields_ex_panel {
		width: 100%;
	}
}
@media screen and (max-width: 1280px) {
	.left_column {
		background: #ffffff url(/images/home_intro_1280.jpg) no-repeat center;
	}
}


@media screen and (max-width: 1024px){
	.sec_2{
		background-color: #fff !important;
	}
	.mobile_sec .contact_button{
		margin-top: 21px !important;
	}
	.sec_1 {
		height: auto;
	}
	.mobile_sec_1 .contact_form {
		top: 0px;
	}
	
	.mobile_sec .mobile_contact_text h2 {
		font-size: 32px;
		margin-bottom: 20px;
		margin-top: 0;
	}
}

@media screen and (max-width: 800px){
	.sec_5 {
		margin-top: 0px;
	}
}

@media screen and (max-width: 666px) {
	.sec_1 {
		height: auto;
	}
	
	.sec_2{
		background: #fff;
	}
	.mobile_sec_1{
		display: flex;
		flex-direction: column;
	}
	.mobile_sec .mobile_contact_text h2 {
		font-size: 25px;
		margin-bottom: 10px;
		margin-top: 32px;
	}
	.mobile_sec .contact_button{
		/* width: 365px  !important; */
	}
	.mobile_sec_1 .upper_img {
		/*height: 185px !important;*/
	}
	.articles{
		padding-bottom: 50px;
		padding-top: 40px;
	}
	
}